/* @override https://viac.com.au/resources/css/main.css?v=1.31 */

/* @override https://viac.com.au/resources/css/main.css?v=1.26 */

/* @override https://viac.com.au/resources/css/main.css?v=1.26 */

/* @override https://viac.com.au/resources/css/main.css?v=1.25 */

/* @override https://viac.com.au/resources/css/main.css?v=1.25 */

/* @override http://viac.com.au/resources/css/main.css?v=1.23 */

/* @override http://viac.com.au/resources/css/main.css?v=1.13 */

/* @override http://viac.com.au/resources/css/main.css?v=1.13 */


/* ========================================================================== Variables ========================================================================== */
/* ========================================================================== Author's custom styles ========================================================================== */
* { box-sizing: border-box; }

html { margin: 0; padding: 0; -webkit-font-smoothing: antialiased; text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; text-size-adjust: 100%; -moz-text-size-adjust: 100%; background: #ffffff; font-weight: 400; }

body { margin: 0; padding: 0; color: #000000; background: #ffffff; font-size: 15px; line-height: 1.3; overflow-x: hidden; font-family: 'Roboto Condensed', sans-serif; }

html, body { width: 100%; height: 100%; }

a { text-decoration: none; outline: none;  -webkit-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }

ul, ol { margin: 0; padding: 0; }
ul li, ol li { list-style-type: none; }

p { margin: 0; }

h1, h2, h3, h4, h5, h6 { margin: 0px 0px; font-weight: 300; }

img { max-width: 100%; }

.background-blue { background-color: #282460; }
.background-blue p{color: #7471a1; }



.not-front .region-content { text-align:left;}
.not-front .region-content .view-resources-forms  { text-align:center;}

.btn-primary {
    color: #fff;
    background-color: #282460;
    border-color: #282460;
	font-family: 'Roboto Condensed', sans-serif; border-radius: 3px;
    display: inline-block;
    font-weight: 700; padding: 5px 15px; color: #FFF;
    font-size: 16px; line-height:25px;
}

.nav .dropdown-menu { position:relative; background-color:transparent;}

.btn-primary:hover {
    color: #fff;
    background-color: #282460;
    border-color: #282460;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: trasparent	;
    border-color: none;
}

.nav .open > .dropdown-menu {
    display: block;
    width: 100%;
	background-color:transparent;
	border:none; border-radius:0px; box-shadow:inherit;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}

.menu span.caret { display:none;}
.dropdown-menu > li > a { padding:0px 20px;}

.nav ul.dropdown-menu { text-align:center; width:100%; border:none; border-radius:0px; box-shadow:inherit;}
.nav ul.dropdown-menu li { display:inline-block;}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: transparent;
    border-color: inherit;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color:transparent ;
}

.nav ul.dropdown-menu li a {
    font-size: 30px;
    font-weight: 300;
    color: #fff;
	border-right: 2px solid;
	line-height:30px;
}

.nav ul.dropdown-menu li.last a { border:none; }
.contact-box-image { display: table-cell;  text-align: center;  vertical-align: middle;  width: 33.333333333333%;  height: 105px;}

.top-website-message-inner { padding: 2px;     position: fixed;
    z-index: 99999;
    top: 0px;
    background-color: #282460;
    width: 100%;
    color: #fff;    
	text-align:right; padding-right:20px;}

.top-website-message-inner a { color:#fff; text-decoration:underline;}
.top-website-message-inner a:hover { color:#fff; text-decoration:underline;}
.hide_website_msg { display: none;}
.open_msg .header { padding-top:10px;}

.olLayerDiv image:hover {     opacity: 1 !important; cursor:pointer;}
.olLayerDiv image:visited {     opacity: 1 !important; cursor:pointer;}
.olLayerDiv image:focus {     opacity: 1 !important; cursor:pointer;}
.olLayerDiv image:active {     opacity: 1 !important; cursor:pointer;}

.page-node-21 .region-contact-full { margin-top:25px;}


@media only screen and (max-width: 767px) {
.nav ul.dropdown-menu li a {
        font-size: 20px;
    font-weight: 300;
    color: #fff;
	border-right:3px;
	line-height:20px;
} 

.nav ul.dropdown-menu { padding-bottom:10px;}
.contact-box-image { display: inherit;  text-align: center;  vertical-align: middle;  width:100%;  height: auto;}
.open_msg .header { padding-top:40px;}

.open_msg.no-banner .main { margin-top:168px;}



}


.front .background-grey { display:none;}


hr {
    display: block;
    unicode-bidi: isolate;
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
    margin-inline-start: auto;
    margin-inline-end: auto;
    overflow: hidden;
    border-style: inset;
    border-width: 1px;
}


.front #block-system-main { display:none;}
.contact-map iframe { width:100% !important ;}
.navbar-nav > li { float:inherit;}
.navbar-nav > li > a {  padding-top: inherit;  padding-bottom: inherit;}
.navbar-nav {  float: inherit;  margin: 0;}
body #admin-menu { z-index:99999999;}



.background-grey { background-color: #efeae8; }

.margin-top-20 { margin-top: 20px; }

/* ========================================================================== Helper classes ========================================================================== */
.container { width: 1040px; margin: 0 auto; position: relative; padding-left:0px; padding-right:0px; }
.container:before, .container:after { content: " "; display: table; }
.container:after { clear: both; }
.container--fluid { width: auto; padding: 0 15px; }
.container--fluid-two { width: auto; padding-left: 85px; padding-right: 20px; }

.footer-main { overflow:hidden; color:#7471a1; font-size: 15px; line-height: 1.3; overflow-x: hidden; font-family: 'Roboto Condensed', sans-serif; font-weight:400;}
.footer-main .footer-content-one { float:left; width:25%;}
.footer-main .footer-content-two { float:left; width:75%;}

.page-node-21 #block-block-17.contextual-links-region { position:inherit;}
#block-views-offices-map-block-1 { position:inherit; margin-bottom:15px;}

.clearfix:before { content: " "; display: table; }
.clearfix:after { content: " "; display: table; clear: both; }

.row { margin: 0 -10px; *zoom: 1; }
.row > div { padding: 0 10px; }
.row:before, .row:after { content: " "; display: table; }
.row:after { clear: both; }
.row--zero { margin: 0 0; }

.row--zero.locked{background: url('/sites/all/themes/viacnew/images/login.png') no-repeat right bottom 104px; }
.resources .row--zero p{padding-right: 50px; }
.row--zero > div { padding: 0 0; }
.row--thirty { margin: 0 -15px; }
.row--thirty > div { padding: 0 15px; }

.col12 { width: 100%; float: left; }

.col11 { width: 91.666666666667%; float: left; }

.col10 { width: 83.333333333333%; float: left; }

.col9 { width: 75%; float: left; }

.col8 { width: 66.666666666667%; float: left; }

.col7 { width: 58.333333333333%; float: left; }

.col6 { width: 50%; float: left; }

.col5 { width: 41.666666666667%; float: left; }

.col4 { width: 33.333333333333%; float: left; }

.col3 { width: 25%; float: left; }

.col2 { width: 16.666666666667%; float: left; }

.col1 { width: 8.3333333333333%; float: left; }

.hidden-desktop { display: none; }

.pull-right { float: right; margin-top: 15px;}

.pull-left { float: left; }

.table { display: table; width: 100%; height: 100%; }
.table .table-cell { display: table-cell; width: 100%; vertical-align: middle; }

.text-center { text-align: center; }

.text-right { text-align: right; }

.text-left { text-align: left; }

.text-blue { color: #282460 !important; }

.hide-desktop{display: none;}

/* ========================================================================== Browser Upgrade Prompt ========================================================================== */
.browserupgrade { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

/* ========================================================================== Hamburger ========================================================================== */
.hamburger { padding: 35px 0px; padding: 0; display: inline-block; cursor: pointer; -webkit-transition-property: opacity, -webkit-filter, opacity, filter; transition-property: opacity, filter; -webkit-transition-duration: 0.15s; transition-duration: 0.15s; -webkit-transition-timing-function: linear; transition-timing-function: linear; font: inherit; color: inherit; text-transform: none; background-color: transparent; border: 0; margin: 0; overflow: visible; }
.hamburger:hover { opacity: 0.7; }

.hamburger-box { width: 33px; height: 24px; display: inline-block; position: relative; }

.hamburger-inner { display: block; top: 50%; margin-top: -2px; }
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after { width: 33px; height: 4px; background-color: #bdb7b3; border-radius: 0px; position: absolute; -webkit-transition-property: -webkit-transform; transition-property: transform; -webkit-transition-duration: 0.15s; transition-duration: 0.15s; -webkit-transition-timing-function: ease; transition-timing-function: ease; }
.hamburger-inner::before, .hamburger-inner::after { content: ""; display: block; }
.hamburger-inner::before { top: -10px; }
.hamburger-inner::after { bottom: -10px; }

.hamburger--squeeze .hamburger-inner { -webkit-transition-duration: 0.1s; transition-duration: 0.1s; -webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.hamburger--squeeze .hamburger-inner::before { -webkit-transition: top 0.1s 0.14s ease, opacity 0.1s ease; transition: top 0.1s 0.14s ease, opacity 0.1s ease; }
.hamburger--squeeze .hamburger-inner::after { -webkit-transition: bottom 0.1s 0.14s ease, -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19); transition: bottom 0.1s 0.14s ease, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.hamburger--squeeze.is-active .hamburger-inner { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); -webkit-transition-delay: 0.14s; transition-delay: 0.14s; -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); background-color: #282460; }
.hamburger--squeeze.is-active .hamburger-inner::before { top: 0; opacity: 0; -webkit-transition: top 0.1s ease, opacity 0.1s 0.14s ease; transition: top 0.1s ease, opacity 0.1s 0.14s ease; background-color: #282460; }
.hamburger--squeeze.is-active .hamburger-inner::after { bottom: 0; -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg); -webkit-transition: bottom 0.1s ease, -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1); transition: bottom 0.1s ease, transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1); background-color: #282460; }

/* ========================================================================== Header ========================================================================== */
.header { position: fixed; width: 100%; height: 145px; background-color: #fff; top: 0; left: 0; z-index: 3000; -webkit-transition: all 600ms; transition: all 600ms; }
.header--full { width: 100%; height: 100vh; background: url("../images/yellow-background.jpg") no-repeat center center; background-size: 100% 100%; -webkit-transition: all 600ms; transition: all 600ms; }
.header .logo { display: block; margin-top: 25px; }
.header .menu-list { margin-top: 48px; position: absolute; left: 41.5%; /*margin-left: -61px;*/ margin-left:-20px;}
.header .menu-list li { display: inline-block; margin-right: 45px; z-index: 2000; }
.header .menu-list li > a { display: block; color: #bdb7b3; }
.header .menu-list li > a > span { display: block; color: #bdb7b3; margin-top: 2px; position: relative; }
.header .menu-list li > span { display: block !important; color: #bdb7b3; margin-top: 5px; }
.header .menu-list li .login img { opacity: 0; visibility: hidden; -webkit-transition: opacity 400ms; transition: opacity 400ms; position: absolute; top: -2px; right: 5px; }
.header .menu-list li .login .active-img { opacity: 1; visibility: visible; -webkit-transition: opacity 400ms; transition: opacity 400ms; }
.header .menu-list li:last-child { margin-right: 0; }
.header .menu-list li:after { content: ''; border-right: 1px solid #bdb7b3; height: 50px; display: inline-block; position: absolute; top: 0; padding: 0 20px; z-index: -1; }
.header .menu-list li:last-child:after { content: ''; border-right: none; height: 52px; padding: 0; }
.header .logo-list { margin-top: 30px; }
.header .logo-list li { display: inline-block; border-right: 1px solid #bdb7b3; padding-right:15px; margin-right:15px }
.header .logo-list li:last-child { border:none; padding:0px; margin:0px;}
.hide-desktop .logo-list li { display: inline-block; margin-right: 20px; }  

.header .logo-list li a{cursor: pointer; }

.popup { position: fixed; width: 98.6%; height: calc(100vh - 266px); display: none; z-index: 3000; top: 145px; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
.popup__inner { padding: 0 20px; width: 100%; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.popup--login { color: #bdb7b3;}
.popup--login p { font-size: 25px; line-height: 1.2em; color: #bdb7b3; font-weight: 300; font-family: 'Merriweather', serif; font-style: italic; width: 60%; margin: 0 auto;
}
.popup--login .login-form { border: none; margin-top: 65px; }
.popup--login .login-form label { display: block; font-size: 15px; color: #bdb7b3; letter-spacing: -1px; margin-bottom: 5px; }
.popup--login .login-form input { border: none; outline: none; width: 565px; height: 90px; line-height: 90px; background-color: #bdb7b3; display: block; margin: 0 auto; margin-bottom: 20px; color: #000; padding-left: 20px; font-size: 25px; }
.popup--login .login-form input[type="submit"] { width: auto; height: auto; line-height: 1; font-size: 15px; text-decoration: underline; background-color: transparent; margin-top: 45px; color: #bdb7b3; }

.menu > li > a { font-size: 80px; font-weight: 300; line-height: 1.2em; -webkit-transition: all 300ms; transition: all 300ms; color: #bdb7b3; }
.menu > li > a:hover { color: #fff; text-decoration:none; }
.menu .sub-menu { margin-bottom: 15px; display: none; }
.menu .sub-menu li { display: inline-block; }
.menu .sub-menu li a { font-size: 30px; font-weight: 300; color: #fff; }
.menu .sub-menu li:after { content: "|"; padding: 0 15px; font-size: 30px; color: #fff; }
.menu .sub-menu li:last-child:after { content: ""; padding: 0; }

.news-accordion{
	position: absolute;
	bottom: 0px;
	z-index: 999;
	display: block;
	right: 65px;
	width: 325px;
	
}
.news-accord-header{
	height: 60px;
	width: 325px;
	line-height: 60px;
	color: #a99f9a;
	background: #282460 url('/sites/all/themes/viacnew/images/news-up.png') no-repeat right 20px center;
	font-size: 20px;
	padding: 0px 20px;
	font-family: 'Roboto Condensed', sans-serif; font-weight: 400;
	display: block;
}

.news-accord-header.on{
	background: #282460 url('/sites/all/themes/viacnew/images/news-down.png') no-repeat right 20px center;
}
.news-accord-content{
	display:none;
	background:#fff;
	padding: 0px 0px 0px 0px;
}

.news-accord-article{
	padding: 20px;
	border-bottom: 1px solid #a99f9a;
}


.news-accord-content p{ font-family: 'Roboto', sans-serif; font-weight: 300; color: #282460; font-size: 15px; line-height: 20px;margin-bottom: 10px;}

.news-accord-content p:last-child{margin-bottom: 0px;}


.news-accord-content p strong{ font-family: 'Roboto', sans-serif; font-weight: 600; color: #282460; }
.news-accord-content p a{ color: #a99f9a; font-family: 'Roboto Condensed', sans-serif; font-weight: 400; text-transform: uppercase; text-decoration: underline;}

.news-accord-content p a:hover{font-weight: 600; }



/* ========================================================================== Main ========================================================================== */
main { margin-top: 120px; }

.full-height { position: relative; height: calc(100vh - 450px);}

.hero { position: relative; width: 100%; margin: 0px 0px;}
.hero h1 { font-size: 62px; color: #fff; font-weight: bold; line-height: 1em; position: absolute; top: 35%; left: 50%; -webkit-transform: translate(-50%, -35%); -ms-transform: translate(-50%, -35%); transform: translate(-50%, -35%); text-align: center; width: 100%; }

.arrow-down { position: absolute; bottom: 17px; left: 50%; margin-left: -19px; z-index: 2000; }
.cycle-slideshow .bg-img { position: absolute; width: 100%;  left: 0; bottom: 0; z-index: 999;}
.slide { height: 100%; border-right: 20px solid #fff; border-left: 20px solid #fff;}

.intro { padding: 65px 0; position: relative; }
.intro p { font-size: 35px; font-weight: 300; padding-bottom: 20px; font-family: 'Merriweather', serif; font-style: italic; letter-spacing: -1px; color: #282460; line-height: 1.2em; }
.intro .about-us { text-decoration: underline; color: #a8a398; font-size: 15px; }

.map-section .map-box-info { width: 320px; padding-bottom: 30px; background-color: #f7f2ef; color: #282460; position: absolute; z-index: 200; top: 130px; left: -335px; -webkit-transition: left 200ms; transition: left 200ms; height: 688px; }
.map-section .map-box-info--open { left: 15px; -webkit-transition: left 200ms; transition: left 200ms; }
.map-section .map-box-info__title { background-color: #a99f9a; }
.map-section .map-box-info__title h3 { color: #fff; font-size: 20px; padding: 29px; padding-left: 39px;
}
.map-section .map-box-info .region-info { border-bottom: 1px solid #fff; padding: 30px  40px; }
.map-section .map-box-info .region-info p { font-size: 15px; }
.map-section .map-box-info .region-info p .text-underline { text-decoration: underline; }
.map-section .map-box-info .region-info h5 { font-size: 15px; margin-bottom: 15px; }
.map-section .map-box-info .region-info-down { padding: 0 40px; }
.map-section .map-box-info .region-info-down h5 { padding-top: 30px; font-size: 15px; margin-bottom: 15px; font-weight: bold; }
.map-section .map-box-info .region-info-down p { margin-bottom: 15px; }
.map-section .map-box-info .region-info-down a { color: #282460; }
.map-section .map-info { display: block; text-align: center; width: 65px; height: 80px; position: absolute; z-index: 1000; top: 130px; left: 15px; -webkit-transition: left 200ms; transition: left 200ms; }
.map-section .map-info img { opacity: 0; visibility: hidden; -webkit-transition: opacity 300ms; transition: opacity 300ms; position: absolute; top: 50%; left: 50%; margin-left: -15px; margin-top: -25px; }
.map-section .map-info .active-img { opacity: 1; visibility: visible; -webkit-transition: opacity 300ms; transition: opacity 300ms; }
.map-section .map-info--open { left: 335px; -webkit-transition: left 200ms; transition: left 200ms; }
.map-section .map-info span { display: block; margin-top: 12px; color: #a99f9a; font-size: 12px; }
.map-section #map { height: 730px; position: relative; margin-bottom: 20px;}

a#map-info { text-decoration:none;}
a:hover#map-info { text-decoration:none;}


.map-section .map-info .active-img.flip{
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
}
@media only screen and (max-width: 767px) {
	.map-section .map-info { left:20px;}
	.map-section .map-box-info--open { left:20px;}
	
}






.title { font-size: 22px; color: #a99f9a; padding: 30px 0; text-transform: uppercase; font-weight:300; }
.title-narrow { font-size: 22px; color: #a99f9a; padding: 10px 20px; text-transform: uppercase; margin-bottom: 20px; }
.accordion { margin-top: 15px; -webkit-transition: all 300ms; transition: all 300ms; }
.accordion .acc-title { color: #fff; border-radius: 4px; font-size: 26px; padding: 12px 18px; background: #828990 url("../images/plus.png") no-repeat; background-position: 99%; -webkit-transition: all 300ms; transition: all 300ms; cursor: pointer; text-transform: uppercase; }
.accordion .acc-content { display: none; background-color: #fff; padding: 30px 50px; font-size: 20px; font-weight: 300; }
.accordion--open { -webkit-transition: all 300ms; transition: all 300ms; }
.accordion--open .acc-title { background: #282460 url("../images/close.png") no-repeat; background-position: 99%; -webkit-transition: all 300ms; transition: all 300ms; }

.page-node-21 .title-narrow h4 {
    font-size: 22px;
    color: #a99f9a;
    text-transform: uppercase;
}

/* ========================================================================== FOOTER ========================================================================== */
footer { padding: 30px 0px; }
footer .login { color: #fff; font-size: 15px; line-height: 30px; }
footer .login img { margin: auto; vertical-align: middle; display: inline-block; margin-right: 7px; }
footer .social li { display: inline-block; margin-right: 5px; }
footer .social li a { display: block; }

/* ========================================================================== Contact ========================================================================== */
.contact-info { margin-top: 0px; }
.contact-info .background-grey { padding-top: 50px; height: 855px; }
.contact-info .contact-box { color: #282460; border-right: 2px solid #fff; }
.contact-info .contact-box h5 { font-size: 20px; font-weight: bold; padding: 37px 0px 34px 0; color: #282460; }
.contact-info .contact-box p { font-size: 15px; color: #282460; line-height: 1.4em; margin-bottom: 15px; }
.contact-info .contact-box p a { color: #282460; }
.contact-info .contact-box p .mail-contact { font-weight: 300; font-style: italic; color: #282460; }
.contact-info .contact-box .margin-top-20 { margin-top: 18px; }
.contact-info .no-border { border: none; }
.contact-info .bg-img { position: absolute; width: 100%; left: 0; bottom: 0; }
.contact-info--about { padding-top: 50px; height: 820px; }
.contact-info--about .contact-box { padding: 0 30px; border-right: 2px solid #efeae8; height: 680px; }
.contact-info--about .contact-box h6 { margin-bottom: 17px; font-size: 15px; font-weight: bold; }
.contact-info--about .contact-box .servicing { font-family: 'Merriweather', serif; font-style: italic; font-size: 20px; margin-bottom: 15px; }
.contact-info--about .contact-box .servicing h4 { font-family: 'Merriweather', serif; font-style: italic; font-size: 20px; margin-bottom: 18px; }
.contact-info--about .no-border { border: none; }

.about-info .main-content { padding: 0 115px; color: #282460; padding-top: 57px; padding-bottom: 85px; }
.about-info .main-content h1 { font-weight: 300; font-family: 'Merriweather', serif; font-style: italic; font-size: 60px; margin-bottom: 25px; line-height: 1em; }
.page-node-11 .about-info .main-content h1 {  margin-bottom: 25px; }

.page-resources-forms .about-info .main-content { padding-top: 55px;}

.openlayers-map .olControlZoomPanel div { background-image: url(/sites/all/themes/viacnew/images/zoom-panel.png) !important; }

.olControlZoomPanel div {
  background-image: url(/sites/all/themes/viacnew/images/zoom-panel.png) !important;
    position: absolute;
    height: 72px !important;
    width: 40px !important;
    cursor: pointer;
	background-repeat:no-repeat;
}
.olControlZoomPanel { height:80px;}

.olControlZoomPanel {
    top: inherit;
    left: inherit;
    background-image: url(/sites/all/themes/viacnew/images/zoom-panel.png) !important;
    height: 80px;
    background-position: 80% 80%;
    background-repeat: no-repeat;
    right: 3px;
    float: right;
    right: 69px;
    bottom: 35px;
    height: 93px;
}

.olControlZoomPanel .olControlZoomOutItemInactive {
    top: 36px;
    left: 0;
    background-position: 0 73px !important;
}

.olControlZoomPanel { 
	margin: 10px; top:auto!important; left:auto!important; 
	bottom: 0px!important; right: 40px!important;
}


.about-info .main-content p { font-size: 17px; line-height: 1.24em; color: #282460; margin-bottom: 20px; font-family: 'Roboto', sans-serif; font-weight: 300;  text-align: left;overflow-wrap: break-word; }
.about-info .main-content a { color: #282460; text-decoration: none;}
.about-info .main-content a:hover { text-decoration: underline;}
.about-info .main-content ul, .about-info .main-content ol { margin-bottom: 20px; }
.about-info .main-content ul li { font-size: 17px; line-height: 1.24em; color: #282460; margin-bottom: 10px; font-family: 'Roboto', sans-serif; font-weight: 300; list-style: disc;  list-style-position: outside; text-align: left; margin-left: 20px;}
.about-info .main-content ol li { font-size: 17px; line-height: 1.24em; color: #282460; margin-bottom: 10px; font-family: 'Roboto', sans-serif; font-weight: 300; list-style: decimal;  list-style-position: inside; text-align: left; }

.about-info .main-content h1.forms-section { margin-bottom: 50px;  }

.section-heading { text-align: left; padding-left:80px; height: 90px; padding-top: 32px; border-bottom: 1px solid #282460;
border-top: 1px solid #282460; margin-bottom: 60px; background-size: 60px!important;
}

.section-heading h2 { font-weight: 400; font-family: 'Roboto Condensed', sans-serif;  font-size:25px; line-height: 25px; text-transform: uppercase;
}

#block-block-5 .col4.col-md-4.col-sm-12 { padding:0px 0px; }
.about-info .main-content .what-we-do-page a  { text-decoration:underline;}
.about-info .main-content .what-we-do-page a:hover  { text-decoration:underline;}

.menu .dropdown-menu > .active > a, .menu .dropdown-menu > .active > a:hover, .menu .dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    outline: 0;
}



a.blue-link-box{border: 2px solid #282460; padding: 15px; margin-right: 10px; font-family: 'Roboto Condensed', sans-serif; font-weight: 600;
display: inline-block; text-decoration: none!important; width: 47%;
}
a.blue-link-box:hover{ color: #fff!important; background: #282460; text-decoration: none;}

.about-info .main-content h5 { margin-bottom: 15px; font-weight: bold; font-size: 17px; text-align: left; }
.about-info .main-content .text-darkgrey { color: #a8a398; margin-bottom: 0; text-align: center; }
.about-info .main-content .region-upper-title h5 { margin-bottom: 2px; font-weight: bold; font-size: 17px; text-align: center; }

.about-info .main-content p { font-size: 17px; line-height: 1.24em; color: #282460; margin-bottom: 20px; font-family: 'Roboto', sans-serif; font-weight: 300;  text-align: left; }
.about-info .main-content .accord-content p { text-align:left; display: inherit; }
.about-info .main-content .accord-content p img { width:200px; height:auto; vertical-align:text-top; margin-bottom:20px; margin-top:20px; margin-bottom:25px;}


.about-info.resources .main-content h5 { font-family: 'Roboto Condensed', sans-serif; font-size: 18px;font-weight: 600; margin-top: 10px;}
.row--zero a.download_link { text-align: left!important; width: 100%!important; padding: 10px 0px; border-bottom: 1px solid #282460; display: block;border-top: 1px solid #282460; margin-bottom: 25px; font-family: 'Roboto', sans-serif;  font-size: 17px;font-weight: 300;
}
.accord-header { line-height: 24px; font-weight: bold; font-size: 21px; text-align: left; 
	border-bottom: 1px solid #282460; background: url('/sites/all/themes/viacnew/images/plus.png') no-repeat right top 15px; padding: 15px 0px 15px 0px; }
.views-row-1 .accord-header { border-top: none; }
.accordion .view-content .views-row { clear:both;}

.accord-content img { float: left; width: 170px;  vertical-align: text-top; margin-right:25px;} 

.accord-header.on {background: url('/sites/all/themes/viacnew/images/minus.png') no-repeat right top 15px;}
.accord-content { display: none; margin-bottom: 50px; float: left; text-align:left; margin-top:15px; }
.backtoforms{text-align: left; float: left; font-size: 12px; margin-top: 10px;}
.accord-img img{max-width: 175px;}
.accord-img {width: 175px; float: left; display: block; margin-right: 30px;}
.accord-img-content {float: left; display: block; width: 570px;}
.download_link_blue{float: left; background: #282460  url('/sites/all/themes/viacnew/images/download-arrow.png') no-repeat left 15px center; color: #fff!important; line-height: 30px; border-radius: 15px; padding: 0px 25px 0px 45px;margin-right: 10px; font-family: 'Roboto Condensed', sans-serif; font-size: 13px; text-transform: uppercase;font-weight: 400; }
.accord-content iframe {  width: 80%;  margin: 0px 10%;  display: block;  position:relative; top: -10px; position: relative; height: 420px;}

.accord-content a.button{float: left; background: #282460  url('/sites/all/themes/viacnew/images/download-arrow.png') no-repeat left 15px center; color: #fff!important; line-height: 30px; border-radius: 15px; padding: 0px 25px 0px 45px;margin-right: 10px; font-family: 'Roboto Condensed', sans-serif; font-size: 13px; text-transform: uppercase;font-weight: 400; clear:both;}
.accord-content a.button:hover{ text-decoration:underline;}

.hyperlink{float: left; color: #282460!important; line-height: 28px; border-radius: 15px; padding: 0px 15px 0px 15px; border: 1px solid #282460;font-family: 'Roboto Condensed', sans-serif; font-size: 13px; text-transform: uppercase;font-weight: 400; clear:both; }

.clear-area {
    height: 0px;
}
.page-node-21 .about-info .background-grey { display:none;}

/* ========================================================================== Media Queries for Responsive Design. Modify as content requires. ========================================================================== */
@media only screen and (max-width: 1450px) { .contact-info--about { padding-top: 50px; height: 800px; }
  .page-node-21 .container .background-grey { padding-top: 50px; height: 675px; } }
/* Tablet */
@media only screen and (max-width: 1024px) { .col-md-12 { width: 100%; }
  .col-md-11 { width: 91.666666666667%; }
  .col-md-10 { width: 83.333333333333%; }
  .col-md-9 { width: 75%; }
  .col-md-8 { width: 66.666666666667%; }
  .col-md-7 { width: 58.333333333333%; }
  .col-md-6 { width: 50%; }
  .col-md-5 { width: 41.666666666667%; }
  .col-md-4 { width: 33.333333333333%; }
  .col-md-3 { width: 25%; }
  .col-md-2 { width: 16.666666666667%; }
  .col-md-1 { width: 8.3333333333333%; }
  /* Helpers */
  .hidden-tablet { display: none; }
  .visible-tablet { display: block; }
  .container { width: 100%; padding: 0 20px; }
  .header .logo-list { margin-top: 38px; }
  .header .logo-list li a img { height: 35px; }
  .menu > li > a { font-size: 50px; }
  .menu .sub-menu li { display: inline-block; }
  .menu .sub-menu li a { font-size: 20px; }
  .contact-info .background-grey { height: 600px; }
  .contact-info .contact-box p { font-size: 14px; }
  .contact-info .contact-box h6 { font-size: 13px; }
  .contact-info .contact-box h4 { font-size: 15px; }
  .contact-info .contact-box h5 { font-size: 13px; }
  /* About */
  .about-info .main-content { padding: 0 55px; color: #282460; padding-top: 55px; padding-bottom: 85px; }
  .header .menu-list { left:0px;}
  
  .footer-main .footer-content-one { width:35%;}
  .footer-main .footer-content-two { width:64%;} 
  
  .accord-img { width:31%;}
    .accord-img img { width:100%; height:auto;}
  .accord-img-content { width:62%;}
  
   }
/* Mobile */
@media only screen and (max-width: 767px) { /* Mobile grid */
  .col-sm-12 { width: 100%; }
  .col-sm-11 { width: 91.666666666667%; }
  .col-sm-10 { width: 83.333333333333%; }
  .col-sm-9 { width: 75%; }
  .col-sm-8 { width: 66.666666666667%; }
  .col-sm-7 { width: 58.333333333333%; }
  .col-sm-6 { width: 50%; }
  .col-sm-5 { width: 41.666666666667%; }
  .col-sm-4 { width: 33.333333333333%; }
  .col-sm-3 { width: 25%; }
  .col-sm-2 { width: 16.666666666667%; }
  .col-sm-1 { width: 8.3333333333333%; }
  /* Helpers */
  .hidden-mobile { display: none; }
  .visible-mobile { display: block; }
  .pull-mobile-none { float: none; }
  .hamburger-inner::before { top: -8px; }
  .hamburger-inner::after { bottom: -8px; }
  .header { height: auto; padding-bottom:4px; }
  .header .logo { margin-top: 20px; }
  .header .menu-list { margin-top: 40px; position: relative; left: inherit; margin-left: 0; }
  .header .menu-list li { position: relative; }
  .header .menu-list li > a > span { font-size: 12px; top: 1px; }
  .header .menu-list li > span { font-size: 12px; }
  .header .menu-list li .login img { right: 2px; bottom: 20px; top: inherit; }
  .header .logo-list { text-align: center; margin: 15px auto; display: none; }
  .hide-desktop{display: block; margin: 10px;}
  .hide-desktop .logo-list { text-align: center; margin: 15px auto;}
  .header .logo { width: 120px; }
  .menu > li > a { font-size: 36px; }
  .menu .sub-menu li { display: block; margin: 0; line-height: 20px; margin-top: 5px; }
  .menu .sub-menu li a { font-size: 20px; }
  .menu .sub-menu li:after { content: ""; padding: 0; }
  .popup { height: calc(100vh - 105px); top: 105px; left: inherit; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); width: 100%; }
  .popup--login p { font-size: 15px; }
  .popup--login .login-form { margin-top: 25px; }
  .popup--login .login-form label { font-size: 12px; }
  .popup--login .login-form input { font-size: 15px; width: 100%; height: 35px; line-height: 35px; }
  .popup--login .login-form input[type="submit"] { margin-top: 30px; font-size: 12px; }
  main { margin-top: 106px; }
  .hero h1 { font-size: 30px; padding: 0 20px; }
  .hero p { font-size: 15px; margin-bottom: 20px; }
  .hero ul li a { font-size: 10px; }
  .intro { padding: 35px 0 15px; }
  .intro p { font-size: 20px; }
  .title { font-size: 16px; padding: 20px; }

  .map-section .map-info--open { left: 220px; -webkit-transition: left 200ms; transition: left 200ms; }
  .map-section .map-box-info { padding-bottom: 30px; width: 220px; }
  .map-section .map-box-info .region-info { padding: 20px; }
  .map-section .map-box-info .region-info p { font-size: 12px; }
  .map-section .map-box-info .region-info-down { padding: 20px; }
  .map-section .map-box-info .region-info-down p { font-size: 12px; }
  .map-section .map-box-info .region-info-down a { font-size: 12px; }
  .map-section .map-box-info .region-info-down h5 { font-size: 12px; padding-top: 15px; }
  .map-section #map { height: 660px; }
  .map-section .map-box-info {height: 610px; }
  .map-section .map-box-info__title h3 { padding-left: 20px; }
  
  .news-accordion{display: none;}
  
  
 
  .page-node-21 .contact-info {  height: 1163px;}
  .contact-info--about .contact-box { height: 100%; border-right: none; border-bottom: 2px solid #efeae8; margin-bottom: 30px; padding-bottom: 30px; }
  .contact-info--about .no-border { border: none; }
  .about-info .main-content { padding: 0 20px; padding-top: 35px; padding-bottom: 35px; }
  .about-info .main-content h1 { font-size: 32px; }
  .about-info .main-content p { font-size: 15px; }
   .about-info .main-content ul li { font-size: 15px; margin-left: 18px; }
    .about-info .main-content ol li { font-size: 15px; margin-left: 0px; }
  /*contact*/
  .contact-info .background-grey { height: 100%; padding-bottom: 150px; padding-top: 35px; }
  .contact-info .contact-box { margin-bottom: 30px; padding-bottom: 30px; border-right: none; border-bottom: 2px solid #fff; }
  .contact-info .contact-box h5 { font-size: 16px; }
  .contact-info .contact-box p { font-size: 14px; }
  .contact-info .contact-box p a { font-size: 14px; }
  .contact-info .contact-box .margin-top-20 { margin-top: 0; }
  .contact-info .no-border { border: none; }
  .contact-info--about .contact-box { height: 100%; border-right: none; border-bottom: 2px solid #efeae8; margin-bottom: 30px; padding: 0 20px; padding-bottom: 20px; }
  .contact-info--about .no-border { border: none; }
  .popup--login p { width: 80%; margin: 0 auto;
  }
  a.blue-link-box{border: 2px solid #282460; padding: 15px; margin-right: 10px; font-family: 'Roboto Condensed', sans-serif; font-weight: 600;
  display: inline-block; text-decoration: none!important; width: 100%;}
  
  .accord-header { line-height: 24px; font-weight: normal; font-size: 21px; text-align: left; 
  	border-top: 1px solid #282460; background: url('/sites/all/themes/viacnew/images/plus.png') no-repeat right top 15px; padding: 15px 20px 15px 0px;}
  
  .section-heading { text-align: left; padding-left:35px; height: 60px; padding-top: 22px; border-bottom: 1px solid #282460;
  border-top: 1px solid #282460; margin-bottom: 30px; background-size: 30px!important;}
  
  .section-heading h2 { font-weight: 400; font-family: 'Roboto Condensed', sans-serif;  font-size:18px; line-height: 20px; text-transform: uppercase;}
  .accord-img img{max-width: 100%;}
  .accord-img {width: 100%!important; float: left; display: block; margin-right: 0px; padding-bottom:25px;}
  .accord-img-content {float: left; display: block; width: 100%;}
  
  .footer-main .footer-content-one { float:left; width:100%; padding-bottom:25px;}
.footer-main .footer-content-two { float:left; width:100%;}


.page-node-21 .container .background-grey {  height: 1075px;} 
.accord-content iframe { width:100% !important; height:auto !important; margin:0px; margin-bottom:25px; top:10px;}

   }


@media only screen and (min-width: 200px) and (max-width: 767px) {
    .section-heading { height:auto; padding-bottom:15px; }
	.about-info .main-content .accord-content p img { width: 100%; }
	.accord-content img { margin-right:0px;}
	.about-info .main-content .accord-content p { display:block;}	
	}
   
   
@media only screen and (max-width: 450px) { .contact-info .background-grey { padding-bottom: 50px; }
  .contact-info--about { padding-bottom: 80px; }
  .download_link_blue{ line-height: 20px; }
  .hyperlink{line-height: 20px; }

   }

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {

.popup { position: fixed; width: 100%; height: 100%; display: none; z-index: 3000; top: 100px;  }
.menu > li > a { font-size: 28px; }
.menu .sub-menu li a { font-size: 16px; }
.popup__inner { padding: 0 20px; width: 100%; position: absolute; top: 36%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

.about-info .main-content p { font-size: 14px; line-height: 1.24em; color: #282460;  margin-bottom: 20px; font-family: 'Roboto', sans-serif; font-weight: 300;  text-align: left;overflow-wrap: break-word!important;  white-space: pre-line;
	white-space: pre;           /* CSS 2.0 */
					white-space: pre-wrap;      /* CSS 2.1 */
					white-space: pre-line;      /* CSS 3.0 */
					white-space: -pre-wrap;     /* Opera 4-6 */
					white-space: -o-pre-wrap;   /* Opera 7 */
					white-space: -moz-pre-wrap; /* Mozilla */
					white-space: -hp-pre-wrap;  /* HP Printers */
					word-wrap: break-word;      /* IE 5+ */
	
	
}

.about-info .main-content ul li{ font-size: 14px; line-height: 1.24em; color: #282460;  margin-bottom: 20px; font-family: 'Roboto', sans-serif; font-weight: 300;  text-align: left;overflow-wrap: break-word; }
.about-info .main-content ol li{ font-size: 14px; line-height: 1.24em; color: #282460;  margin-bottom: 20px; font-family: 'Roboto', sans-serif; font-weight: 300;  text-align: left;overflow-wrap: break-word; }

}



.map-box-info h2 { display:none;}

.view-display-id-default_office_address {display:none}


@media only screen and (min-width: 768px) and (max-width: 959px) {
.contact-info--about { height: 914px;}
.contact-info--about .contact-box { height: 810px;}
.map-section .map-info { left:20px; }
.map-section .map-info--open { left:335px}
.map-section .map-box-info--open { left: 20px; }
}




@media only screen and (min-width: 480px) and (max-width: 767px) {
  .contact-info--about { height: 1570px; }  
  .open_msg main {  margin-top: 52px;}
  main {  margin-top: 9px;}
  .no-banner main {  margin-top: 135px;}  
  .full-height { height: calc(100vh - 50px);}
  .nav ul.dropdown-menu li a {border-right: 2px solid #fff;}
.crm-container .crm-group.event_fees-group tbody th { font-size:11px;}
.ticket_options-section label { width:80%;}

}


@media only screen and (min-width: 200px) and (max-width: 479px) {

.region.region-footer-logo img {  width: 65px;}
  .contact-info--about { height: 1700px; }
  .no-banner main {  margin-top: 135px;}
.crm-container .crm-group.event_fees-group tbody th { font-size:11px;}

.ticket_options-section label { width:80%;}
.payment_processor-section label { width:77%;} 

}


@media only screen and (min-width: 200px) and (max-width: 320px) {

  .contact-info--about { height: 1830px; }  

}